
LABINVENT (InventIrap) - Anomalie #2763
Actions # 4973 (Nouveau): ******* FEATURE/ AUTHENTIFICATION ET AUTORISATIONS (ACL) *******
ACL - Vérifier que quand LDAP est activé, on ne peut vraiment plus se connecter SANS mot de passe 
!!!
03/09/2015 03:06 pm - Etienne Pallier

Status: Fermé Start date: 03/09/2015
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: Estimated time: 0.00 hour
Target version: version 2.7.x Spent time: 0.00 hour
Description

History
#1 - 05/07/2017 06:37 pm - Etienne Pallier
- Subject changed from Connexion par ldap SANS mot de passe !!! to ACL - Vérifier qu'on ne peut vraiment plus se connecter par ldap SANS mot de 
passe !!!
- Target version deleted (version 1.3)
- Parent task set to #4973

#2 - 05/23/2017 03:46 pm - Etienne Pallier
- Subject changed from ACL - Vérifier qu'on ne peut vraiment plus se connecter par ldap SANS mot de passe !!! to ACL - Vérifier que quand LDAP est 
activé, on ne peut vraiment plus se connecter SANS mot de passe !!!
- Assignee changed from Etienne Pallier to Thibaud Ajas
- Target version set to version 2.7.x

#3 - 05/23/2017 05:32 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.6.x

#4 - 06/02/2017 06:03 pm - Etienne Pallier
- Target version changed from version 2.6.x to version 2.7.x

#5 - 07/17/2018 01:16 pm - Elodie Bourrec
- Status changed from Nouveau to Fermé
